Source: libxml-handler-yawriter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libxml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-handler-yawriter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-handler-yawriter-perl.git
Homepage: https://metacpan.org/release/XML-Handler-YAWriter
Rules-Requires-Root: no

Package: libxml-handler-yawriter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-perl
Description: Perl module for writing XML documents
 The XML::Handler::YAWriter implements Yet Another XML::Handler::Writer.  The
 reasons for this one are needing a flexible escaping technique, and wanting
 some kind of pretty printing.
